{% extends 'base.html' %}
{% load static %}

<!DOCTYPE html>
<html lang="en">
{% block content %}

<head>

    <script type="text/javascript" src="{% static 'js/story8.js' %}"></script>
    <link rel="stylesheet" type="text/css" href='{% static "css/story8.css" %}'>

    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap" rel="stylesheet">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <script src="https://code.jquery.com/jquery-3.5.0.js"></script>
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/js/all.min.js"></script>
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  <script src="https://kit.fontawesome.com/a076d05399.js"></script>



    <title>Story 8</title>
</head>


<body style="background-color:#F4DCD6;">
<div class="container-fluid bg-1">
    <section class="ftco-section" id="blog-section">
      <div class="container">
        <div class="container text-align center">
            
                  <h1>BOOK SEARCH</h1>
                  <p>Find the book that you want here!</p>
                  <br>

            </div>
            <div class="search-bar">
                <input class="form-control" type="text" placeholder="Look for anything you like..." id="search-input" name="search">
            </div>
    
            <table class="table table-hover">
                <thead>
                    <tr>
                        <th scope="col" class="align-center">#</th>
                        <th scope="col" class="align-center">Cover</th>
                        <th scope="col" class="align-center">Title</th>
                        <th scope="col" class="align-center">Authors</th>
                        <th scope="col" class="align-center">Publisher</th>
                        <th scope="col" class="align-center">Published Date</th>
                    </tr>
                </thead>
                <tbody id="search-result"></tbody>
            </table>
        </div>    
    </div>
</div>
    <script type = "text/javascript" src = {%static 'js/story8.js'%}></script>



{% endblock %}
</body>
</html>